# Generated by Django 4.1.7 on 2024-07-15 09:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student_registration", "0007_remove_enrollment_status"),
    ]

    operations = [
        migrations.AddField(
            model_name="studentregistration",
            name="exit_date",
            field=models.DateField(blank=True, null=True),
        ),
    ]
